@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300i,400,400i,900,900i");
#__bs_notify__ {
  opacity: .25 !important; }

h2 {
  color: #407e94;
  font-size: 56px;
  font-weight: 300;
  margin-bottom: 30px;
  margin-top: 0; }

h2.homepage-title {
  margin-top: 60px;
  text-align: center; }

h3 {
  text-align: center;
  color: #407e94;
  font-size: 36px;
  font-weight: 300;
  margin-top: 60px; }

h4 {
  color: #407e94;
  font-size: 28px; }

.panel {
  padding: 30px; }

.breadcrumbs {
  background: transparent !important;
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
  overflow: hidden;
  font-size: 1em;
  padding: 0; }

.breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px; }

.breadcrumbs .separator {
  font-size: 18px;
  font-weight: 100;
  color: #ccc; }

html, body {
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  height: 100%;
  width: 100%;
  font-weight: 300;
  font-size: 18px;
  color: #454545; }

a {
  color: #105085; }

.glyphicon {
  color: #d8e4e8; }

.glyphicon-lg {
  font-size: 2em; }

.nav-left {
  font-weight: 400;
  background-color: #39b0eb; }

.nav-left a {
  border-radius: 0 !important;
  margin: 0 !important;
  color: #fff !important; }

.nav-left li {
  margin: 0 !important;
  line-height: 100%; }

.nav-left li ul {
  padding-bottom: 15px; }

.nav-left h3 {
  padding-left: 15px;
  margin-top: 60px;
  margin-bottom: 15px;
  font-size: 21px; }

.nav-left li:last-child {
  border-bottom: 0; }

.nav-stacked ul {
  padding-left: 15px !important;
  font-size: 18px; }

.nav-left ul ul a {
  padding: 8px;
  padding-left: 10px;
  border-left: 1px #999 solid; }

.nav-left ul ul li {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0 !important; }

.nav-left ul ul a {
  border-left: 1px #7fd0f8 solid; }

.nav-left ul a:hover {
  background: #00486c; }

/** Navbar
 ---------------------------------------------------------*/
.navbar {
  background: transparent;
  border: none;
  text-transform: uppercase;
  margin-bottom: 0; }
  .navbar a {
    color: #c8cacd !important; }

.header {
  background-color: #000; }

@media (max-width: 991px) {
  .navbar-brand img {
    width: 220px;
    margin-top: 10px; } }
@media (max-width: 767px) {
  .navbar-brand img {
    width: 180px;
    margin-top: 0; } }

.navbar-upper {
  height: 157px;
  background: #000;
  background: black;
  background: -moz-linear-gradient(top, black 0%, #0e0e0e 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, black), color-stop(100%, #0e0e0e));
  background: -webkit-linear-gradient(top, black 0%, #0e0e0e 100%);
  background: -o-linear-gradient(top, black 0%, #0e0e0e 100%);
  background: -ms-linear-gradient(top, black 0%, #0e0e0e 100%);
  background: linear-gradient(to bottom, black 0%, #0e0e0e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0e0e0e', GradientType=0 ); }
  .navbar-upper li {
    margin-left: 20px; }
  .navbar-upper a:hover {
    color: #fff; }
  @media (max-width: 767px) {
    .navbar-upper {
      height: 100px; } }

.navbar-toggle {
  margin-top: 30px; }

.btn {
  border-radius: 0;
  border-color: #00acec;
  font-size: inherit;
  background-color: transparent !important; }
  .btn a {
    background: transparent !important; }

.navbar-nav-upper {
  margin-top: 60px; }
  @media (max-width: 991px) {
    .navbar-nav-upper li {
      margin-right: 0 !important;
      margin-left: 0 !important; } }
  .navbar-nav-upper li a {
    padding-left: 10px;
    padding-right: 10px; }
    @media (max-width: 1199px) {
      .navbar-nav-upper li a {
        font-size: 15px;
        margin-top: 5px; } }

.navbar-mainmenu {
  z-index: 10;
  position: absolute;
  width: 1140px; }
  .navbar-mainmenu li {
    padding: 0 2px; }
    .navbar-mainmenu li a {
      background: #39b0eb;
      color: #fff;
      font-weight: 400;
      font-size: 24px;
      text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
      border-radius: 0;
      padding-bottom: 14px; }
      @media (max-width: 991px) {
        .navbar-mainmenu li a {
          height: 75px;
          padding: 10px;
          line-height: 100%; } }
    .navbar-mainmenu li a:hover {
      background-color: #fff !important;
      color: #000; }
  .navbar-mainmenu li.menu-item-91 a {
    background: #407e94; }
  .navbar-mainmenu li.menu-item-121 a {
    background: #83949d; }
  .navbar-mainmenu li.menu-item-138 a {
    background: #105085; }
  .navbar-mainmenu li.menu-item-166 a {
    background: #9fa1a4; }

@media (max-width: 1199px) {
  .navbar-mainmenu {
    width: 970px; } }
@media (max-width: 991px) {
  .navbar-mainmenu {
    width: 740px; } }
.navbar-collapse {
  padding-left: 0;
  padding-right: 0; }

/** Carousel
 ---------------------------------------------------------*/
.carousel {
  height: 620px;
  position: relative;
  z-index: 1; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  .carousel {
    position: relative; } }
.carousel-caption {
  z-index: 2;
  text-shadow: none;
  text-align: center;
  padding: 0 !important;
  margin: 0 !important;
  left: 0;
  right: 0;
  top: 0; }

.carousel-caption h3 {
  /*text-transform: uppercase;*/
  font-weight: 800 !important;
  color: #fff !important;
  font-size: 72px;
  padding: 250px 30px 80px;
  height: 620px;
  margin-bottom: 0;
  margin-top: 0;
  background: rgba(0, 0, 0, 0.5);
  text-align: left; }
  .carousel-caption h3 a {
    color: #fff !important; }
  .carousel-caption h3 .small {
    color: #fff !important; }

.carousel .item {
  height: 620px;
  background-color: #eeeceb;
  color: #fff; }

.carousel .next .animimg {
  margin-top: 0;
  top: 0 !important; }

.animimg {
  background-position: center 0;
  width: 100%;
  height: 620px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat; }

/* UNCOMMENT 4 LINES BELOW TO SWITCH TO FADE TRANSITIONS

.carousel .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .active.right {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}


UNCOMMENT 4 LINES ABOVE TO SWITCH TO FADE TRANSITIONS */
.carouse-inner.anim {
  margin-top: -100px !important; }

.carousel-inner.anim > .item {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important; }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
.carousel-inner.anim > .item {
  left: 0; }

.carousel-inner.anim > .next,
.carousel-inner.anim > .prev {
  position: absolute;
  top: 0;
  width: 100%; }

.carousel-inner.anim > .next.left {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s; }

.carousel-inner.anim > .prev.right {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s; }

.carousel-inner.anim > .active.left {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s; }

.carousel-inner.anim > .active.right {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s; }

.carousel-indicators {
  margin-bottom: 60px; }

.channeling-boxes {
  margin-top: -60px;
  position: relative;
  z-index: 3; }

.channeling-box a {
  display: block;
  background: #666;
  padding-top: 5px;
  color: #fff; }
.channeling-box a:hover {
  text-decoration: none;
  background: #000; }
.channeling-box h3 {
  margin: 0 !important;
  padding: 5px 10px 10px !important;
  font-size: 20px;
  color: #fff !important; }

.channeling-box-1 a {
  background: #39b0eb; }

.channeling-box-2 a {
  background: #407e94; }

.channeling-box-3 a {
  background: #e98b3a; }

.content {
  padding-top: 60px;
  padding-bottom: 60px; }

.content-narrow {
  padding-top: 60px; }

.homepage-content {
  padding-bottom: 360px;
  font-size: 21px;
  /* temporary */
  text-align: center;
  /* temporary */ }
  .homepage-content h3 {
    text-align: center; }

.homepage-news-item {
  font-size: 21px;
  border-bottom: 2px #e1ebee solid;
  padding-bottom: 30px;
  text-align: left;
   }

/** Jumbotron
 ---------------------------------------------------------*/
.jumbotron {
  background-image: url(../img/anim/01.jpg);
  background-position: center 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 150px;
  padding-top: 30px;
  padding-bottom: 30px; }
  .jumbotron h2 {
    font-size: 48px; }

.hero-subpage {
  background-image: url(../img/anim/01.jpg);
  background-position: center 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  height: 100px; }

/** Prefooter
 ---------------------------------------------------------*/
.prefooter {
  background: #d1dee4;
  padding-top: 30px;
  padding-bottom: 30px; }

.prefooter-homepage .bottom-logos {
  margin-top: 90px;
  margin-bottom: 90px; }

.homepage-video {
  margin-top: -300px; }

/** Footer
 ---------------------------------------------------------*/
.footer-wide {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #e9f0f2; }

/*# sourceMappingURL=screen.css.map */





.popover-area {
  font-size: 14px !important;
  position: relative;
  height: 880px;
}

.popover-area-1 {
  height: 880px;
}

.popover-area-2 {
  height: 750px;
}

.popover-item {
  display: inline-block;

  height: auto;

  position: absolute;

}

.popover-item img {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.33);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.33);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.33);
  border: 2px #fff solid;
}

.popover-item img:hover {
  background-color: #000;
 
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.66);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.66);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.66);
  border: 2px #0e492c solid;
}

#popover-1-a {
  top: 200px;
  left: 5%;
  z-index: 100;
  width: 40%;
}

#popover-1-a img {
  width: 100%;
}

#popover-1-b {
  top: 580px;
  left: 0;
  z-index: 101;
  width: 60%;
}

#popover-1-b img {
  width: 100%;
}

#popover-1-c { 
  top: 0;
  right: 0;
  z-index: 103;
  width: 65%;
}

#popover-1-c img {
  width: 100%;
}

#popover-1-d {
  top: 380px;
  right: 0;
  z-index: 108;
  width: 35%;
}

#popover-1-d img {
  width: 100%;
}

#popover-1-e {
  top: 460px;
  left: 40%;
  z-index: 102;
  width: 30%;
}

#popover-1-e img {
  width: 100%;
}

#popover-1-f {
  top: 90px;
  left: 650px;
  z-index: 100;
  display: none; /* TEMPORARY */
}



#popover-2-a {
  top: 30px;
  left: 0;
  z-index: 100;
  width: 45%;
}

#popover-2-a img {
  width: 100%;
}


#popover-2-b {
  top: 0;
  left: 40%;
  z-index: 101;
  width: 30%;
}

#popover-2-b img {
  width: 100%;
}


#popover-2-f {
  top: 0;
  right: 0;
  z-index: 109;
  width: 35%;
}

#popover-2-f img {
  width: 100%;
}



#popover-2-e {
  top: 330px;
  left: 0;
  z-index: 100;
  width: 55%;
}

#popover-2-e img {
  width: 100%;
}



#popover-2-c {
  top: 360px;
  left: 42%;
  z-index: 100;
  width: 25%;
}

#popover-2-c img {
  width: 100%;
}




#popover-2-d {
  top: 190px;
  right: 0;
  z-index: 105;
  width: 34%;
}

#popover-2-d img {
  width: 100%;
}


